- Home
- API Enriched
- Shape
- mobile
- GET Mobile Base Configuration File.
GET Mobile Base Configuration File.
const url = 'https://example-corp.console.ves.volterra.io/api/v1/api/production/us-east-1/namespaces/default/api/mobile/security/namespaces/example/mobile_base_config_file/example';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example-corp.console.ves.volterra.io/api/v1/api/production/us-east-1/namespaces/default/api/mobile/security/namespaces/example/mobile_base_config_file/example \ --header 'Authorization: <Authorization>'GET Mobile Base Configuration File.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”Namespace x-required Namespace is used to scope the query.
Mobile SDK Base Configuration name x-required Mobile SDK Base Configuration name.
Responses
Section titled “Responses”A successful response.
Mobile base configuration file response.
object
Mobile SDK Base Configuration content.
Mobile SDK Base Configuration file name.
Examplegenerated
{ "content": "example", "name": "example"}Returned when operation is not authorized.
Examplegenerated
exampleReturned when there is no permission to access resource.
Examplegenerated
exampleReturned when resource is not found.
Examplegenerated
exampleReturned when operation on resource is conflicting with current value.
Examplegenerated
exampleReturned when operation has been rejected as it is happening too frequently.
Examplegenerated
exampleReturned when server encountered an error in processing API.
Examplegenerated
exampleReturned when service is unavailable temporarily.
Examplegenerated
exampleReturned when server timed out processing request.
Examplegenerated
example